.content{
	display: table-cell;
	color: #FFFFFF;
	background-color: #DC524C;
	text-align: center;
	vertical-align: middle;
	width: 200px;
	height: 30px;
	padding: 1px;
	font-family: sans-serif;
	border-radius:5px;
}


.image_content{
    background-color: #eaeaea;
	width: 640px;
	height: 480px;
	border: #595959;
	border-style: solid;
	border-width: 1px;
	padding: 0px;
	margin: -1px 0px;
}

.image_preview{
    background-color: #eaeaea;
	width: 320px;
	height: 240px;
	border: #595959;
	border-style: solid;
	border-width: 1px;
	padding: 0px;
	margin: -1px 0px;
}

.info{
	font-size: 9pt;
}

.container{
	position: relative;
	width: 35px;
	transform:translateY(0px);
	margin: -17px 0px;
}

.warning{
	display: table-cell;
	color: #FFFFFF;
	background-color: #DC524C;
	text-align: center;
	vertical-align: middle;
	width: 640px;
	height: 30px;
	padding: 1px;
	font-family: sans-serif;
	border-radius:5px;
}


.custom-input .bk-input {
	font-size: 10pt;
	padding: 0 0px;
	text-align: center;
}

.custom-slider1 .bk-input-group {
	height:250px;
}

.custom-slider2 .bk-input-group {
	height:148px; 
}

.bk-root .bk-bs-btn-success {
color: #FDFEFE;
background-color: #21618C;
border-color: #21618C;
}
.bk-root .bk-bs-btn-success:focus {
color: #FDFEFE;
background-color: #21618C;
border-color: #21618C;
}
.bk-root .bk-bs-btn-success:active {
color: #FDFEFE;
background-color: #21618C;
border-color: #21618C;
}
.bk-root .bk-bs-btn-success:hover {
color: #FDFEFE;
background-color: #5DADE2;
border-color: #5DADE2;
}
